﻿<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="Max Income AI">
    <link rel="stylesheet" href="css/forms.css?id=f996a15d4340ce7f6a99">
    <link rel="stylesheet" href="css/flow.css?id=1a2dada5ba76c1b29ae1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/intl-tel-input@20.3.0/build/css/intlTelInput.css">
    <link rel="stylesheet" href="44487/build/funnel.css">
    <link rel="shortcut icon" href="44487/images/favicon.ico" type="image/x-icon">
    <title>Max Income AI</title>
    <style>
        .iti {
            width: 100%;
        }
    </style>
</head>
<body>
<div class="wrap-v2 wrap-v3 wrap-v4">

    <header class="header">
        <div class="row">
            <div class="col-6 header-text">
                <div class="header-logo">
                    <img class="header-logo-img" src="44487/images/logo.webp" alt="Logo">
                    <span class="header-logo-name">Max Income AI</span>
                </div>
            </div>
            <div class="col-6 header-spot">
                <div class="header-spots">
                    <p class="header-spots-text">Spots<br>remaining<br>
                        <span class="header-spots-text-counter">48</span>
                    </p>
                </div>
            </div>
        </div>
    </header>

    <section class="main">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <h1 class="main-title">You can earn from<br>
                        <span class="main-title-big">
                            £780 to £1800 per day<br>
                            </span>
                        by using trading platform. <br>
                        UK registration is now open
                    </h1>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-4">
                    <div class="main-form-btn">Immediate income</div>
                    <?php include 'form.php'; ?>
                </div>
                <div class="col-lg-8">
                    <img class="main-img" src="44487/images/main_img.webp" alt="Laptop img">
                </div>
            </div>
        </div>
    </section>

    <div>
        <img class="main-img main-img-mob" src="44487/images/main_img_mob-betweeb.webp" alt="phone img">
    </div>

    <section class="celebrities">
        <div class="container">
            <div class="row">
                <h3 class="celebrities-title">Today is your chance to join us and earn instantly!</h3>
                <div class="col-sm-6">
                    <div class="celebrities-box">
                        <picture>
                            <source media="(min-width: 992px)" srcset="44487/images/default_v4/celebrity-1.webp">
                            <source media="(max-width: 991px)" srcset="44487/images/default_v4/celebrity-1-mob.webp">
                            <img src="44487/images/default_v4/celebrity-1.webp" class="gb cent-img celebrities-img">
                        </picture>
                        <div class="gb celebrities-text" id="celeb-text1">
                            <h3 class="celebrities-name">James Dyson</h3>
                            <h4 class="celebrities-job">CEO of Dyson.</h4>
                            <p class="celebrities-desc">"I consider this to be one of the most honest and progressive
                                investment projects. My surprise was sparked after studying and testing the technology.
                                Three weeks after discovering this system, I have invested 1.3 million. My growth today
                                is 78.47 percent&quot; stated in the interview.</p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="celebrities-box">
                        <picture>
                            <source media="(min-width: 992px)" srcset="44487/images/default_v4/celebrity-2.webp">
                            <source media="(max-width: 991px)" srcset="44487/images/default_v4/celebrity-2-mob.webp">
                            <img src="44487/images/default_v4/celebrity-2.webp" class="gb cent-img celebrities-img">
                        </picture>
                        <div class="gb celebrities-text" id="celeb-text2">
                            <h3 class="celebrities-name">Graham Norton</h3>
                            <h4 class="celebrities-job">Famous broadcaster.</h4>
                            <p class="celebrities-desc">"I have been using this platform for several years. I encourage
                                everyone to register today to avoid being too late tomorrow. In my opinion, everyone in
                                England will benefit from it.”".</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="trades">
        <div class="container">
            <h2 class="trades-title">Max Income AI uses Artificial Intelligence and State-of-the-art Algorithms to
                Identify Only Profitable Trades</h2>
            <div class="row">
                <div class="col-md-7">
                    <img class="trades-phone trades-phone-lg" src="44487/images/tel_des.webp" alt="Phone img">
                    <img class="trades-phone trades-phone-xs" src="44487/images/tel_mob-v2.webp" alt="Phone img">
                </div>
                <div class="col-md-3">
                    <ul class="trades-list">
                        <li class="trades-item">
                            <span class="trades-coin">BTC</span>
                            <span class="trades-value"> + 9067.01</span>
                            <img src="44487/images/plus-blue.svg" alt="Plus" class="trades-plus">
                        </li>
                        <li class="trades-item">
                            <span class="trades-coin">ETH</span>
                            <span class="trades-value"> + 1156.60</span>
                            <img src="44487/images/plus-green.svg" alt="Plus" class="trades-plus">
                        </li>
                        <li class="trades-item">
                            <span class="trades-coin">LTC</span>
                            <span class="trades-value">+ 90.63</span>
                            <img src="44487/images/plus-green.svg" alt="Plus" class="trades-plus">
                        </li>
                        <li class="trades-item">
                            <span class="trades-coin">EOS</span>
                            <span class="trades-value"> + 14.22</span>
                            <img src="44487/images/plus-green.svg" alt="Plus" class="trades-plus">
                        </li>
                        <li class="trades-item">
                            <span class="trades-coin">XRP</span>
                            <span class="trades-value"> + 0.6012</span>
                            <img src="44487/images/plus-green.svg" alt="Plus" class="trades-plus">
                        </li>
                        <li class="trades-item">
                            <span class="trades-coin">BCH</span>
                            <span class="trades-value"> + 2146.12</span>
                            <img src="44487/images/plus-green.svg" alt="Plus" class="trades-plus">
                        </li>
                        <a href="#form" class="btn-form">Claim Your Spot Today</a>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    <section class="review">
        <div class="container">
            <h2 class="review-title">Complete Beginners Are Making Immediate Earnings And Now With Our Help You Can
                Too</h2>
            <p class="review-subtitle">The Max Income AI software is programmed to trade only when it knows it will
                make an immediate profit</p>
            <div class="row row-flex">
                <div class="col-lg-3 col-md-4">
                    <div class="review-block">
                        <div class="review-box">
                            <img class="review-img" src="44487/images/jonathan.webp" alt="Reviewer">
                            <div class="review-desc">
                                <div class="review-name">Jonathan Mulberry</div>
                                <div class="review-money">£ 5,977</div>
                            </div>
                        </div>
                        <p class="review-text">I just want to say a great big Thank you because Immediate Growth has
                            really turned my life around. In a matter of weeks, I’ve been able to quit my job!</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-4">
                    <div class="review-block">
                        <div class="review-box">
                            <img class="review-img" src="44487/images/delilah.webp" alt="Reviewer">
                            <div class="review-desc">
                                <div class="review-name">Delilah Adams</div>
                                <div class="review-money">£ 11,369</div>
                            </div>
                        </div>
                        <p class="review-text">Man, this thing actually works! It’s amazing really. I’ve only used it
                            for a couple of weeks and I’ve already made more money from it than I do busting my butt off
                            at work for months!</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-4">
                    <div class="review-block">
                        <div class="review-box">
                            <img class="review-img" src="44487/images/simon.webp" alt="Reviewer">
                            <div class="review-desc">
                                <div class="review-name">Simon Horsham</div>
                                <div class="review-money">£ 33,426</div>
                            </div>
                        </div>
                        <p class="review-text"> I received my notice two weeks ago. With no alternatives I thought my
                            life would be over. Now I&#039;m making about £13,261.42 every week! And for the first time
                            in 2 months I&#039;m not in the dark. Thanks Edwin!</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="bottom-wrap">
        <section class="register">
            <div class="container">
                <h1 class="register-title">Register Today To Gain Immediate Access To This Revolutionary Software</h1>
                <h4 class="register-subtitle">Max Income AI, Instant Earnings</h4>
                <div class="row">
                    <div class="col-lg-4">
                        <div class="register-box">
                            <div class="register-icon">
                                <img class="register-icon-img" src="44487/images/simple.webp" alt="Verified">
                            </div>
                            <h3 class="register-box-title">Simple &amp; Easy To Use</h3>
                            <p class="register-box-text">Max Income AI installs in seconds on any computer or mobile
                                device. PC, MAC, Android, IOS and more.</p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="register-box">
                            <div class="register-icon">
                                <img class="register-icon-img" src="44487/images/trusted.webp" alt="Verified">
                            </div>
                            <h3 class="register-box-title">Trusted Performance</h3>
                            <p class="register-box-text">Fully automated performance instantly scans all the major
                                exchanges. Zero Risk, Immediate Reward.</p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="register-box">
                            <div class="register-icon">
                                <img class="register-icon-img" src="44487/images/secure.webp" alt="Verified">
                            </div>
                            <h3 class="register-box-title">Secure &amp; Private</h3>
                            <p class="register-box-text">By Using Blockchain technology we deliver 98.9% success rate to
                                all members of our private group.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="exchange">
            <div class="container">
                <h1 class="exchange-subtitle"><span class="green">£13627</span> Earned By Members In Up To £126.67 Per
                    Hour</h1>
                <div class="row row-wrap">
                    <div class="col-lg-8">
                        <h2 class="exchange-title">Max Income AI Is Now Working With All Major Crypto Currency
                            Exchanges</h2>
                        <p class="exchange-text">The secret is built in to the way the exchanges operate. The price of
                            the coins goes up and down based on supply and demand, and the supply and demand for the
                            currencies is different from one exchange to another. Because of this, often there are HUGE
                            price difference in the same coin on different exchanges. Max Income AI integrates
                            seamlessly with Coinbase, Binance, Kraken, Poloniex, Bittrex and many more to give you an
                            Immediate Growth and Instant Earnings.</p>
                    </div>
                    <div class="col-lg-4">
                        <img class="exchange-img" src="44487/images/money.webp" alt="Money">
                    </div>
                </div>
            </div>
            <div class="exchange-platforms">
                <img class="exchange-platforms-img" src="44487/images/cc.webp" alt="Platform img">
                <img class="exchange-platforms-img" src="44487/images/Kraken.webp" alt="Platform img">
                <img class="exchange-platforms-img" src="44487/images/Binance.webp" alt="Platform img">
                <img class="exchange-platforms-img" src="44487/images/poloniex.webp" alt="Platform img">
                <img class="exchange-platforms-img" src="44487/images/bittrex.webp" alt="Platform img">
            </div>
        </section>

        <div class="test-footer-wrap">

            <section class="testimonials">
                <div class="container">
                    <div class="row">
                        <div class="row-flex">
                            <div class="col-lg-3 col-md-4">
                                <div class="testimonial">
                                    <span class="testimonial-name">Owen Spencer</span>
                                    <span class="testimonial-money">£ 7,899</span>
                                    <div class="testimonial-person">
                                        <img src="44487/images/owner.webp" alt="Testimonial img"
                                             class="testimonial-person-img">
                                        <span class="testimonial-person-money">£ 7,899</span>
                                    </div>
                                    <p class="testimonial-text">I am so speechless. I’ve never seen numbers like this
                                        before. Thank You Max Income AI</p>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4">
                                <div class="testimonial">
                                    <span class="testimonial-name">Lewis Tucker</span>
                                    <span class="testimonial-money">£ 12,896</span>
                                    <div class="testimonial-person">
                                        <img src="44487/images/lewis.webp" alt="Testimonial img"
                                             class="testimonial-person-img">
                                        <span class="testimonial-person-money">£ 12,896</span>
                                    </div>
                                    <p class="testimonial-text">I can’t get over it. Like £43,568 in just 30 days. I am
                                        so grateful.</p>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4">
                                <div class="testimonial">
                                    <span class="testimonial-name">Georgina Barry</span>
                                    <span class="testimonial-money">£ 49,279</span>
                                    <div class="testimonial-person">
                                        <img src="44487/images/georgina.webp" alt="Testimonial img"
                                             class="testimonial-person-img">
                                        <span class="testimonial-person-money">£ 49,279</span>
                                    </div>
                                    <p class="testimonial-text">My trading account now has £231,952 in it. Can you
                                        believe it!</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="comments">
                <div class="container">
                    <div class="block">
                        <div class="row">
                            <div class="col-lg-1 col-md-2 col-3">
                                <img class="block-img" src="44487/images/Joanne.webp" alt="Facebook img">
                            </div>
                            <div class="col-md-10 col-9">
                                <div class="block-name">Joanne Bowyer</div>
                                <div class="block-star">
                                    <img class="block-star-img" src="44487/images/five-stars.webp" alt="Stars img">
                                </div>
                                <div class="block-text">I have never traded before, but the Max Income AI makes it so
                                    easy. I never thought I would say this since the crypto world can be so complicated…
                                    but you do make it so easy to earn unimaginable amounts!
                                </div>
                                <div class="block-comment">
                                    <a href="#form" class="block-comment-link">
                                        <img src="44487/images/like.webp" alt="Like" class="block-comment-link-img">
                                        Like
                                    </a>
                                    <a href="#form" class="block-comment-link">
                                        <img src="44487/images/comm.webp" alt="Comment"
                                             class="block-comment-link-img">
                                        Comment
                                    </a>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="block">
                        <div class="row">
                            <div class="col-lg-1 col-md-2 col-3">
                                <img class="block-img" src="44487/images/Rudy.webp" alt="Facebook img">
                            </div>
                            <div class="col-md-10 col-9">
                                <div class="block-name">Rudy Perkins</div>
                                <div class="block-star">
                                    <img class="block-star-img" src="44487/images/five-stars.webp" alt="Stars img">
                                </div>
                                <div class="block-text">This is exactly what I&#039;ve been waiting for! Your
                                    educational support and high profiting system has got me hooked for life! Thank you
                                    so much
                                </div>
                                <div class="block-comment">
                                    <a href="#form" class="block-comment-link">
                                        <img src="44487/images/like.webp" alt="Like" class="block-comment-link-img">
                                        Like
                                    </a>
                                    <a href="#form" class="block-comment-link">
                                        <img src="44487/images/comm.webp" alt="Comment"
                                             class="block-comment-link-img">
                                        Comment
                                    </a>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="block">
                        <div class="row">
                            <div class="col-lg-1 col-md-2 col-3">
                                <img class="block-img" src="44487/images/Clark.webp" alt="Facebook img">
                            </div>
                            <div class="col-md-10 col-9">
                                <div class="block-name">Clark Ross</div>
                                <div class="block-star">
                                    <img class="block-star-img" src="44487/images/five-stars.webp" alt="Stars img">
                                </div>
                                <div class="block-text">On my first day, I’ve made over 900 Dollars so I can truly say…
                                    Finally, I found something that delivers great results!
                                </div>
                                <div class="block-comment">
                                    <a href="#form" class="block-comment-link">
                                        <img src="44487/images/like.webp" alt="Like" class="block-comment-link-img">
                                        Like
                                    </a>
                                    <a href="#form" class="block-comment-link">
                                        <img src="44487/images/comm.webp" alt="Comment"
                                             class="block-comment-link-img">
                                        Comment
                                    </a>
                                </div>

                            </div>
                        </div>
                    </div>

                    <h1 class="comments-title">Register Your Details To Gain An Max Income AI In The Crypto
                        Market</h1>
                    <a href="#form" class="btn-form">Register</a>
                </div>
            </section>

            <footer class="footer">
                <div class="container">
                    <div class="footer-terms">
                        <a href="#" class="footer-terms-link">Privacy Policy</a>
                        <a href="#" class="footer-terms-link">Terms</a>
                    </div>
                    <div class="footer-logo">
                        <img class="footer-logo-img" src="44487/images/logo.webp" alt="Logo">
                        <span class="footer-logo-name">Max Income AI</span>
                    </div>
                    <p class="footer-subtitle">It’s Easy When You Know How</p>
                </div>
            </footer>

            <div class="copyright">
                <div class="container">
                    <div class="copyright-text">© 2024 All Rights Reserved - Max Income AI</div>
                </div>
            </div>
        </div>
    </div>
</div>


<div class="loading-wrapper">
    <img src="44487/images/nnr1s2px.gif" alt="Loading Gif">
</div>

<div data-flow="registration-error-modal" data-flow-status="inactive">
    <div>
        <img src="images/sad-face.svg" alt="Sad Face">
        <p></p>
        It seems that an error occurred during your registration. Click <a href="#">here</a> to go back to the page.
    </div>
</div>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/intl-tel-input@20.1.0/build/js/intlTelInput.min.js"></script>
<script>

    $(document).on('submit', 'form.form-wrapper', function (e) {
        e.preventDefault();
        let form = $(this),
            serializedData = form.serialize(),
            send_lead_error = $('.rf-alert_error');
        console.log(serializedData)

        let formValid = true;
        form.find('input').each(function () {
            if ($(this).attr('type') !== 'hidden') {
                if ($(this).val() === '') {
                    formValid = false;
                    $(this).attr('data-validation-status','failed').parents('.form-group').find('[data-error-status=inactive]').show();
                    $(this).parents('.form-group').find('[data-check-icon]').attr('data-check-icon','inactive');
                } else {
                    $(this).attr('data-validation-status','passed').parents('.form-group').find('[data-error-status=inactive]').hide();
                    $(this).parents('.form-group').find('[data-check-icon]').attr('data-check-icon','active');
                }
            }
        });
        if (!formValid) return;
        $('body').addClass('loading');
        send_lead_error.hide();

        let request = $.ajax({
            url: "send_lead.php",
            type: "post",
            data: serializedData
        });
        request.done(function (response) {
            let returnedData = JSON.parse(response);
            if (!returnedData.success) {
                $('body').removeClass('loading');
                send_lead_error.find('span').text(returnedData.message);
                send_lead_error.show();
            } else {
                window.location.replace(returnedData.autologin);
            }
        });
    });

    const inputsPhone = document.querySelectorAll("[name='phone']");
    inputsPhone.forEach(input => {
        window.intlTelInput(input, {
            utilsScript: "https://cdn.jsdelivr.net/npm/intl-tel-input@20.3.0/build/js/utils.js",
            formatAsYouType: false,
            separateDialCode: true,
            nationalMode: true,
            countrySearch: false,
            initialCountry: "auto",
            geoIpLookup: function (callback) {
                fetch("https://ipapi.co/json")
                    .then(function (res) {
                        return res.json();
                    })
                    .then(function (data) {
                        callback(data.country_code);
                    })
                    .catch(function () {
                        callback();
                    });
            },
            hiddenInput: () => ({phone: "full_phone", country: "country_code"}),
        });
    });

    // Get the counter element
    const counterElement = document.querySelector('.header-spots-text-counter');

    // Function to update the counter
    function updateCounter() {
        let currentCount = parseInt(counterElement.textContent, 10);
        if (currentCount > 1) {
            counterElement.textContent = currentCount - 1;
        }
    }

    // Function to set a random interval
    function setRandomInterval(func, min, max) {
        let timeout;

        function intervalFunc() {
            func();
            clearTimeout(timeout);
            timeout = setTimeout(intervalFunc, Math.floor(Math.random() * (max - min + 1) + min));
        }

        timeout = setTimeout(intervalFunc, Math.floor(Math.random() * (max - min + 1) + min));
    }

    // Call the function with the updateCounter function, and min and max values in milliseconds
    setRandomInterval(updateCounter, 2000, 5000);
</script>
</body>

</html>
