<form class="rf-form js-rf-form" novalidate="novalidate" method="post">
    <div class="rf-form__content">
        <div class="rf-form__loader js-rf-loader" style="display: none;">
            Please, wait...
        </div>

        <div class="rf-form-field">
            <input class="rf-form-input" type="text" name="first_name"
                   placeholder="Votre prénom" aria-label="Votre prénom"
                   required="required" autocomplete="off">
            <small class="rf-form-field__error js-first-name-error">Saisir le prénom</small>
        </div>

        <div class="rf-form-field">
            <input class="rf-form-input" type="text" name="last_name"
                   placeholder="Votre nom de famille"
                   aria-label="Votre nom de famille" required="required"
                   autocomplete="off">
            <small class="rf-form-field__error js-last-name-error">Saisir le nom de famille</small>
        </div>

        <div class="rf-form-field">
            <input class="rf-form-input" type="email" name="email"
                   placeholder="Votre e-mail" aria-label="Votre e-mail"
                   required="required" autocomplete="off">
            <small class="rf-form-field__error js-email-error">Saisir l'email</small>
        </div>

        <div class="rf-form-field">
            <input class="rf-form-input" type="tel" name="phone" placeholder=""
                   aria-label="" required="required" autocomplete="off">
            <small class="rf-form-field__error js-phone-error">Saisir le numéro de téléphone</small>
        </div>

        <!-- <div class="rf-form-field">
			<div class="rf-form-text" type="text" name="additional_div" required="required">Your personal manager will call you</div>
		</div> -->

        <div class="rf-alert rf-alert_error" style="display: none;">
            <svg xmlns="http://www.w3.org/2000/svg" class="rf-alert__icon"
                 fill="currentColor" viewbox="0 0 20 20" width="20" height="20">
                <path fill-rule="evenodd"
                      d="M10 18a8 8 0 100-16 8 8 0 000 16zM8.707 7.293a1 1 0 00-1.414 1.414L8.586 10l-1.293 1.293a1 1 0 101.414 1.414L10 11.414l1.293 1.293a1 1 0 001.414-1.414L11.414 10l1.293-1.293a1 1 0 00-1.414-1.414L10 8.586 8.707 7.293z"
                      clip-rule="evenodd"></path>
            </svg>
            <div class="rf-alert__content js-rf-alert-error">
            </div>
        </div>

        <div class="rf-alert rf-alert_success" style="display: none;">
            <svg xmlns="http://www.w3.org/2000/svg" class="rf-alert__icon"
                 fill="currentColor" viewbox="0 0 20 20" width="20" height="20">
                <path fill-rule="evenodd"
                      d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                      clip-rule="evenodd"></path>
            </svg>
            <div class="rf-alert__content js-rf-alert-success">
            </div>
        </div>

        <button class="rf-form-button" type="submit">
            S'inscrire maintenant
        </button>
    </div>

    <input type="hidden" name="user_ip" value="<?php echo $_SERVER['REMOTE_ADDR']; ?>">
    <input type="hidden" name="click_id"
           value="<?php echo ! empty( $_GET['click_id'] ) ? $_GET['click_id'] : ''; ?>">
    <input type="hidden" name="link_id"
           value="<?php echo ! empty( $_GET['link_id'] ) ? $_GET['link_id'] : 5; ?>">
</form>