﻿<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Max Income AI</title>
    <link href="css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap&subset=cyrillic,cyrillic-ext,latin-ext"
          rel="stylesheet">
    <link rel="icon" href="img/favicon.webp" type="image/x-icon">
    <link href="styles/bundle.597ee6b533e78924be9f.css" rel="stylesheet">
    <link href="styles/style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/intl-tel-input@20.3.0/build/css/intlTelInput.css">
    <style>
        .iti {
            margin-bottom: 0;
        }
    </style>
</head>

<body class="gtd-body-hidden">
<header>
    <div class="top-header">
        <div class="row">
            <div class="col-xs-4 padding-0">
                <div class="logo">

                    <div class="logo_add">
                        <img class="logo-nav-desktop" src="img/logo_1.svg" alt="">
                        <p class="logo_text logo-nav-desktop">
                            Max Income AI </p>
                    </div>

                    <div style="display: flex; white-space: nowrap;">
                        <img class="logo-nav-mobile" src="img/logo_1.svg" alt="">
                        <p class="logo_text1 logo-nav-mobile">
                            Max Income AI </p>
                    </div>

                </div>
            </div>
            <div class="col-xs-8 padding-0">
                <div class="spots-mobile">
                    <div class="hurry1">
                        Taches<br>
                        restants
                        <div>
                            <span id="counter1" class="spotsLeft1">48</span>
                        </div>
                    </div>
                </div>
                <div class="spots-desktop">
                    <div class="hurry">
                        Taches<br>
                        restants
                        <div>
                            <span id="counter2" class="spotsLeft">48</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>

<div class="section-1" id="form">
    <div class="container container1">
        <h1>
            Gagnez entre<br>
            <b class="text_big">€ 850 et € 2 100 par jour</b><br>
            grâce à la plateforme de trading.<br>
            L'inscription est ouverte en France.
        </h1>
        <div class="m-50">
            <div class="row row_flex">
                <div class="col-md-4 form_width">
                    <div class="btn_sport2">
                        <div class="form_head">Revenu immédiat</div>
                    </div>
                    <div class="form_main">


                        <script type='text/javascript'>
                            // mediago pixel
                            if ("" == "36") {
                                window._megoaa = window._megoaa || [];
                                window._megoaa.push({type: 'event', name: 'pageview'});
                                window._megoaa.push({type: 'nextjump', link: ["CURRENT-DOMAIN.COM"]});
                                !function (t, f, a, x) {
                                    if (!document.getElementById(x)) {
                                        t.async = 1;
                                        t.src = a;
                                        t.id = x;
                                        f.parentNode.insertBefore(t, f);
                                    }
                                }(document.createElement('script'),
                                    document.getElementsByTagName('script')[0], '//cdn.mediago.io/js/pixel.js', 'pixel_megoaa_script');
                            }
                        </script>
                        <noscript>
                            <img src='//trace.mediago.io/api/bidder/track/pixel/pageview' width='0' height='0'
                                 style='display:none'>
                        </noscript>
                        <!-- End of mediago Pixel Code -->


                        <!-- End Facebook Pixel Code -->
                        <div id="reg-form">
                            <!-- reg-form styles start -->
                            <style>
                                @keyframes rf-spin {
                                    100% {
                                        transform: rotate(360deg);
                                    }
                                }

                                @keyframes rf-flip {
                                    0% {
                                        transform: perspective(400px) rotateY(-1turn);
                                    }

                                    0%,
                                    40% {
                                        animation-timing-function: ease-out;
                                    }

                                    40% {
                                        transform: perspective(400px) translateZ(150px) rotateY(-190deg);
                                    }

                                    50% {
                                        transform: perspective(400px) translateZ(150px) rotateY(-170deg);
                                    }

                                    50%,
                                    80% {
                                        animation-timing-function: ease-in;
                                    }

                                    80% {
                                        transform: perspective(400px) scale3d(0.95, 0.95, 0.95);
                                    }

                                    to {
                                        transform: perspective(400px);
                                        animation-timing-function: ease-in;
                                    }
                                }

                                .rf-container {
                                    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica,
                                    Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';
                                    display: flex;
                                    justify-content: center;
                                }

                                .rf-container__inner {
                                    box-sizing: border-box;
                                    max-width: 460px;
                                    width: 500px;
                                }

                                .rf-form {
                                    border-radius: 10px;
                                    box-shadow: #ffffff 0 0 0 0, rgba(15, 23, 42, 0.05) 0 0 0 1px,
                                    rgba(0, 0, 0, 0.1) 0 20px 25px -5px, rgba(0, 0, 0, 0.1) 0 8px 10px -6px;
                                }

                                .rf-form__header {
                                    font-size: 20px;
                                    font-weight: 700;
                                    line-height: 1.4;
                                    box-sizing: border-box;
                                    padding: 24px 16px;
                                    text-align: center;
                                    color: #fff;
                                    border-top-right-radius: inherit;
                                    border-top-left-radius: inherit;
                                    background: #7ed321;
                                }

                                .rf-form__content {
                                    position: relative;
                                    box-sizing: border-box;
                                    padding: 20px 16px;
                                    border-radius: inherit;
                                }

                                .rf-form__loader {
                                    position: absolute;
                                    z-index: 999;
                                    top: 0;
                                    left: 0;
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    flex-direction: column;
                                    width: 100%;
                                    height: 100%;
                                    border-radius: inherit;
                                    background: rgba(255, 255, 255, 0.8);
                                }

                                .rf-form__loader::before {
                                    content: '';
                                    display: block;
                                    width: 46px;
                                    height: 46px;
                                    margin-bottom: 16px;
                                    border-radius: 50%;
                                    border: 5px solid #fff;
                                    border-top-color: rgb(255, 255, 255);
                                    border-right-color: rgb(255, 255, 255);
                                    border-bottom-color: rgb(255, 255, 255);
                                    border-left-color: rgb(255, 255, 255);
                                    border-color: currentColor transparent currentColor transparent;
                                    animation: rf-spin 1.2s linear infinite;
                                }

                                .rf-form-field {
                                    width: 100%;
                                }

                                .rf-form-field__error {
                                    line-height: 1.25;
                                    display: none;
                                    width: 100%;
                                    margin-top: 8px;
                                    color: #ef4444;
                                }

                                .iti {
                                    width: 100%;
                                }

                                .iti__flag-container {
                                    padding: 0;
                                }

                                .iti--separate-dial-code .iti__selected-flag {
                                    border-top-left-radius: 6px;
                                    border-bottom-left-radius: 6px;
                                }

                                .rf-form-text {
                                    font-size: 14px;
                                    width: 100%;
                                    text-align: center;
                                    font-family: Unbounded;
                                    color: #6e6e6e;
                                }

                                .rf-form-input {
                                    font-size: 14px;
                                    line-height: 24px;
                                    box-sizing: border-box;
                                    width: 100%;
                                    padding: 8px 12px;
                                    color: #0f172a;
                                    border: 0 solid #e5e7eb;
                                    border-radius: 6px;
                                    box-shadow: #fff 0 0 0 0, #e2e8f0 0 0 0 1px, rgba(0, 0, 0, 0.05) 0 1px 2px 0;
                                    background-color: #fff;
                                    appearance: none;
                                }

                                .rf-form-input:focus {
                                    box-shadow: #fff 0 0 0 0, #3b82f6 0 0 0 2px, rgba(0, 0, 0, 0.05) 0 1px 2px 0;
                                }

                                .rf-form-button {
                                    font-family: inherit;
                                    font-size: 16px;
                                    font-weight: 500;
                                    line-height: 1.5;
                                    width: 100%;
                                    padding: 12px;
                                    box-sizing: border-box;
                                    color: #fff;
                                    cursor: pointer;
                                    border: 0 solid #e5e7eb;
                                    border-radius: 8px;
                                    background: #7ed321;
                                }

                                .rf-form-button:focus {
                                    outline: none;
                                    box-shadow: #fff 0 0 0 0, rgb(147, 197, 253) 0 0 0 3px,
                                    rgba(0, 0, 0, 0) 0 0 0 0;
                                }

                                .rf-alert {
                                    display: flex;
                                    align-items: flex-start;
                                    box-sizing: border-box;
                                    padding: 8px;
                                    border-radius: 8px;
                                }

                                .rf-alert_error {
                                    color: #b91c1c;
                                    background: #fee2e2;
                                }

                                .rf-alert_success {
                                    color: #15803d;
                                    background: #dcfce7;
                                }

                                .rf-alert__icon {
                                    opacity: 0.65;
                                }

                                .rf-alert__content {
                                    font-size: 14px;
                                    line-height: 20px;
                                    padding-left: 12px;
                                }

                                .rf-alert__content * {
                                    font-family: inherit !important;
                                    line-height: inherit !important;
                                    color: inherit !important;
                                }

                                .rf-alert__content > * {
                                    margin: 0 !important;
                                    padding: 0 !important;
                                }

                                .rf-alert__content > * + * {
                                    margin-top: 0.35em !important;
                                }

                                .rf-alert__content > h1,
                                .rf-alert__content > h2,
                                .rf-alert__content > h3,
                                .rf-alert__content > h4,
                                .rf-alert__content > h5,
                                .rf-alert__content > h6 {
                                    font-size: 100% !important;
                                    font-weight: 600 !important;
                                }

                                .rf-alert__content > ul,
                                .rf-alert__content > ol {
                                    padding-left: 1.5em !important;
                                }

                                .rf-form__content > * + * {
                                    margin-top: 16px;
                                }

                                .rf-form__content > :last-child {
                                    margin-top: 20px;
                                }

                                .rf-logos {
                                    display: flex;
                                    flex-wrap: wrap;
                                    margin: 32px 0 0;
                                    padding: 0;
                                    list-style: none;
                                }

                                .rf-logos > * {
                                    flex: auto;
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    box-sizing: border-box;
                                    max-width: 33.3%;
                                    padding: 8px;
                                }

                                .rf-logo {
                                    height: auto;
                                    max-width: 100%;
                                }


                            </style>
                            <!-- reg-form styles end -->

                            <div class="rf-container">
                                <div class="rf-container__inner">
									<?php include "form.php"; ?>
                                </div>

                                <div id="reg_popup" class="popup__bg" hidden="true">
                                    <div class="popup">
                                        <div class="popup__info-block">
                                            <h1 class="popup__title">registration complete!</h1>
                                            <div class="popup__info">
                                                <img src="regv2/files/img/call_symbol.webp" alt="call"
                                                     class="popup__call-icon">
                                                <p class="popup__call-text">You will receive a <span
                                                            class="popup__call-text_highlight">call from us</span> on
                                                    your number in 30 minutes</p>
                                            </div>
                                            <h2 class="popup__subtitle">Please, follow these steps:</h2>
                                            <ul class="popup__instruction">
                                                <li class="popup__instruction-element">Turn on your ring volume</li>
                                                <li class="popup__instruction-element">Keep your phone within reach</li>
                                                <li class="popup__instruction-element">Click the button below</li>
                                            </ul>
                                            <div class="popup__button">
                                                <a id="popup__button-url" href="#" class="popup__button-text">click here
                                                    to proceed</a>
                                            </div>
                                        </div>
                                        <div class="popup__info-decor">
                                            <div class="popup__decoration">
                                                <img src="regv2/files/img/checkmark.webp" alt="success"
                                                     class="popup__pic">
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <img src="img/main_img.webp" class="main_img">
                </div>
                <div>
                    <img src="img/main_img_mob.webp" class="main_img_mob">
                </div>
            </div>
        </div>
        <h3 class="text_mob">Aujourd'hui, c'est votre chance de nous rejoindre et de gagner immédiatement!</h3>
    </div>
    <div class="section-2">
        <div class="container">
            <div class="col-sm-6">
                <div class="img_celeb">
                    <picture>
                        <source media="(min-width: 992px)" srcset="img/Arnault-650.webp">
                        <source media="(max-width: 991px)" srcset="img/Arnault.webp">
                        <img src="img/Arnault-650.webp" class="cent-img">
                    </picture>

                    <div class="text_celeb">
                        <h3><b>Bernard Arnault</b></h3>
                        <h4>CEO Louis Vuitton Moët Hennessy.</h4>
                        <p>
                            "Je considère qu'il s'agit de l'un des projets d'investissement les plus honnêtes et les
                            plus progressifs. J'ai été surpris après avoir étudié et testé la technologie. Trois
                            semaines après avoir découvert ce système, j'ai investi 1,3 million. Aujourd'hui, ma
                            croissance est de 78,47 %", a-t-il déclaré lors de l'entretien.
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="img_celeb">
                    <picture>
                        <source media="(min-width: 992px)" srcset="img/Hanouna-650.webp">
                        <source media="(max-width: 991px)" srcset="img/Hanouna.webp">
                        <img src="img/Hanouna-650.webp" class="cent-img">
                    </picture>
                    <div class="text_celeb small_text">
                        <h3><b>Cyril Hanouna</b></h3>
                        <h4>Célèbre animateur.</h4>
                        <p>
                            "J'utilise cette plateforme depuis plusieurs années. J'invite tout le monde à s'inscrire
                            aujourd'hui pour ne pas arriver trop tard demain. A mon avis, tout le monde en bénéficiera
                            en France".
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="section-3">
    <div class="container">
        <h2>
            Max Income AI utilise l'intelligence artificielle et des algorithmes de pointe pour identifier
            uniquement les échanges rentables
        </h2>
    </div>
</div>
<div class="section-4">
    <div class="container">
        <div class="laptop">
            <a class="btn_sport" href="#form">Demandez votre place dès</a>
            <picture>
                <source media="(min-width: 992px)" srcset="img/tel_des.webp">
                <source media="(max-width: 991px)" srcset="img/tel_mob.webp">
                <img src="img/tel_des.webp" alt="James" class="cent-img">
            </picture>
        </div>

        <div class="crypto">
            <div class="asset">
                <span class="coin">BTC</span>
                <span class="value" id="btc-price">+ 9067.01</span>
                <img src="img/plus-blue.svg" alt="">
            </div>
            <div class="asset">
                <span class="coin">ETH</span>
                <span class="value" id="eth-price">+ 1156.60</span>
                <img src="img/plus-green.svg" alt="">
            </div>
            <div class="asset">
                <span class="coin">LTC</span>
                <span class="value" id="ltc-price">+ 90.63</span>
                <img src="img/plus-green.svg" alt="">
            </div>
            <div class="asset">
                <span class="coin">EOS</span>
                <span class="value" id="eos-price">+ 14.22</span>
                <img src="img/plus-green.svg" alt="">
            </div>
            <div class="asset">
                <span class="coin">XRP</span>
                <span class="value" id="xrp-price">+ 0.6012</span>
                <img src="img/plus-green.svg" alt="">
            </div>
            <div class="asset">
                <span class="coin">BCH</span>
                <span class="value" id="bch-price">+ 2146.12</span>
                <img src="img/plus-green.svg" alt="">
            </div>
            <a class="btn_sport1" href="#form">Demandez votre place dès</a>
        </div>
    </div>
</div>

<div class="section-5">
    <div class="container">
        <h2>
            Les débutants gagnent immédiatement et maintenant, avec notre aide, vous le pouvez aussi.
        </h2>
        <p class="subtitle">
            Le logiciel Max Income AI est programmé pour négocier uniquement lorsqu'il sait qu'il fera un bénéfice
            immédiat.
        </p>
    </div>
</div>
<div class="section-6 section-6-img">
    <div class="container">
        <div class="row">
            <div class="row-flex" style="display: flex; justify-content: center; flex-wrap: wrap">
                <div class="col-md-3 col-sm-4">
                    <div class="testimonial">
                        <div class="image-wrapper">
                            <div class="com_img">
                                <img src="img/jonathan.webp" alt="">
                                <div class="com_text">
                                    <div class="name_comm">George Villiers</div>
                                    <div class="money_comm">€ 5,977</div>
                                </div>
                            </div>
                        </div>
                        <p class="p_color">
                            Je veux juste exprimer ma profonde gratitude, car Max Income AI a vraiment changé ma
                            vie. En quelques semaines seulement, j'ai pu quitter mon travail!
                        </p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-4">
                    <div class="testimonial">
                        <div class="image-wrapper">
                            <div class="com_img">
                                <img src="img/delilah.webp" alt="">
                                <div class="com_text">
                                    <div class="name_comm">Sabrina Duroy</div>
                                    <div class="money_comm">
                                        € 11,369
                                    </div>
                                </div>
                            </div>
                        </div>
                        <p class="p_color">
                            Mec, cette chose fonctionne vraiment! C’est vraiment incroyable. Je ne l’utilise que depuis
                            quelques semaines et j’ai déjà gagné plus d’argent que quand je me cassais les fesses au
                            travail pendant des mois!
                        </p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-4">
                    <div class="testimonial">
                        <div class="image-wrapper">
                            <div class="com_img">
                                <img src="img/simon.webp" alt="">
                                <div class="com_text">
                                    <div class="name_comm">Pierre Auger</div>
                                    <div class="money_comm">€ 33,426</div>
                                </div>
                            </div>
                        </div>
                        <p class="p_color p_color1">
                            J'ai reçu mon avis il y a deux semaines. Sans alternative, je pensais que ma vie serait
                            finie. Maintenant, je gagne environ € 13 261 chaque semaine! Et pour la première fois en 2
                            mois, je ne suis pas dans le rouge. Merci Edwin!
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="background_bot">
    <div class="section-7">
        <div class="container">
            <h1>
                Inscrivez-Vous Dès Aujourd'hui Pour Accéder Immédiatement À Ce Logiciel Révolutionnaire
            </h1>
            <h4 class="h4_bot">Max Income AI, gains instantanés</h4>
            <div class="row equal">
                <div class="col-md-4">
                    <div class="verified">
                        <div class="icon">
                            <img src="img/simple.webp" alt="">
                        </div>
                        <h3>Simple et facile à utiliser</h3>
                        <p>
                            Max Income AI s'installe en quelques secondes sur n'importe quel ordinateur ou appareil
                            mobile. PC, MAC, Android, IOS et plus encore.
                        </p>
                    </div>
                </div>
                <div class="col-md-4 class">
                    <div class="verified">
                        <div class="icon">
                            <img src="img/trusted.webp" alt="">
                        </div>
                        <h3>Des performances fiables</h3>
                        <p>
                            La performance entièrement automatisée analyse instantanément tous les principaux échanges.
                            Zéro risque, récompense immédiate.
                        </p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="verified">
                        <div class="icon">
                            <img src="img/secure.webp" alt="">
                        </div>
                        <h3>Sécurisé et privé</h3>
                        <p>
                            En utilisant la technologie Blockchain, nous offrons un taux de réussite de 98,9% à tous les
                            membres de notre groupe privé.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="section-8">
        <div class="container">
            <div class="row row1">
                <h1 class="online-members">
                    <span class="green">€29 290</span> Les Membres Ont Gagné €126,67 Par Heure
                </h1>
                <div class="col-md-8">
                    <h2>
                        Max Income AI fonctionne maintenant avec tous les principaux échanges de devises
                        crypto-monnaies
                    </h2>
                    <p>
                        Le secret est intégré au fonctionnement des bourses. Le prix des pièces augmente et diminue en
                        fonction de l'offre et de la demande, et l'offre et la demande de devises sont différentes d'un
                        échange à l'autre. Pour cette raison, il y a souvent une énorme différence de prix dans la même
                        pièce sur différents échanges.
                        Max Income AI s'intègre parfaitement à Coinbase, Binance, Kraken, Poloniex, Bittrex et bien
                        d'autres pour vous offrir un avantage immédiat et des gains instantanés.
                    </p>
                </div>
                <div class="col-md-4">
                    <div class="exchange">
                        <img src="img/money.webp" alt="">
                    </div>
                </div>
            </div>
        </div>
        <div class="exchanges">
            <img src="img/cc.webp" class="icons">
            <img src="img/Kraken.webp" class="icons">
            <img src="img/Binance.webp" class="icons">
            <img src="img/poloniex.webp" class="icons">
            <img src="img/bittrex.webp" class="icons">
        </div>
        <div></div>
    </div>
    <div class="img_back">
        <div class="section-6">
            <div class="container">
                <div class="">
                    <div class="row-flex" style="display: flex; justify-content: center; flex-wrap: wrap">
                        <div class="col-md-3 col-sm-4">
                            <div class="testimonial">
                                <span class="name">Enzo Kléber</span>
                                <div class="money_comm_mob">€ 7,899</div>
                                <div class="image-wrapper">
                                    <div class="com_img">
                                        <img src="img/owner.webp" style="border-radius: 50%" alt="">
                                        <div class="money_comm1">€ 7,899</div>
                                    </div>
                                </div>
                                <p class="p_center">
                                    Je suis sans voix. Je n’ai jamais vu de chiffres comme ceux-ci auparavant. Merci
                                    Max Income AI </p>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-4">
                            <div class="testimonial">
                                <span class="name">Galliano Trudeau</span>
                                <div class="money_comm_mob">€ 12,896</div>
                                <div class="image-wrapper">
                                    <div class="com_img">
                                        <img src="img/lewis.webp" style="border-radius: 50%" alt="">
                                        <div class="money_comm1">€ 12,896</div>
                                    </div>
                                </div>
                                <p class="p_center">
                                    Je ne peux pas m'en passer. € 43 568 en seulement 30 jours. Je vous en remercie.
                                </p>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-4">
                            <div class="testimonial">
                                <span class="name">Alize Doisneau</span>
                                <div class="money_comm_mob">€ 49,279</div>
                                <div class="image-wrapper">
                                    <div class="com_img">
                                        <img src="img/georgina.webp" style="border-radius: 50%" alt="">
                                        <div class="money_comm1">€ 49,279</div>
                                    </div>
                                </div>
                                <p class="p_center">
                                    Mon compte de trading contient maintenant € 231 952. Vous y croyez!
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section-9">
            <div class="container">
                <div class="comment">
                    <div class="row row2">
                        <div class="col-md-2 col-sm-3">
                            <div class="user-img">
                                <img class="img-responsive" src="img/Joanne.webp" alt="">
                            </div>
                        </div>
                        <div class="col-md-10 col-sm-9">
                            <div class="name">
                                <span>Amandine Coron</span>
                            </div>
                            <div class="star">
                                <img src="img/five-stars.webp" alt="">
                            </div>
                            <div class="text">
                                Je n'ai jamais tradé auparavant, mais Max Income AI facilite les choses. Je n'ai
                                jamais pensé que je dirais cela car le monde de la crypto-monnaie peut être si compliqué
                                ... mais vous rendez si facile de gagner des montants inimaginables!
                            </div>
                            <div class="like">
                                <a href="#form" class="claim-your-spot-today"><img src="img/like.webp" width="20px">
                                    Comme</a>
                                <a href="#form" class="claim-your-spot-today">
                                    <img src="img/comm.webp" width="20px"> Commentaire</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="comment">
                    <div class="row row2">
                        <div class="col-md-2 col-sm-3">
                            <div class="user-img">
                                <img class="img-responsive" src="img/Rudy.webp" alt="">
                            </div>
                        </div>
                        <div class="col-md-10 col-sm-9">
                            <div class="name">
                                <span>Roberta Potiron</span>
                            </div>
                            <div class="star">
                                <img src="img/five-stars.webp" alt="">
                            </div>
                            <div class="text">
                                C'est exactement ce que j'attendais! Votre soutien éducatif et votre système à haut
                                profit m'ont rendu accro à vie! Merci beaucoup
                            </div>
                            <div class="like">
                                <a href="#form" class="claim-your-spot-today"><img src="img/like.webp" width="20px">
                                    Comme</a>
                                <a href="#form" class="claim-your-spot-today">
                                    <img src="img/comm.webp" width="20px"> Commentaire</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="comment">
                    <div class="row row2">
                        <div class="col-md-2 col-sm-3">
                            <div class="user-img">
                                <img class="img-responsive" src="img/Clark.webp" alt="">
                            </div>
                        </div>
                        <div class="col-md-10 col-sm-9">
                            <div class="name">
                                <span>Christophe Roux</span>
                            </div>
                            <div class="star">
                                <img src="img/five-stars.webp" alt="">
                            </div>
                            <div class="text">
                                Le premier jour, j’ai gagné plus de 900 euros, donc je peux vraiment dire… Enfin, j’ai
                                trouvé quelque chose qui donne d’excellents résultats!
                            </div>
                            <div class="like">
                                <a href="#form" class="claim-your-spot-today"><img src="img/like.webp" width="20px">
                                    Comme</a>
                                <a href="#form" class="claim-your-spot-today">
                                    <img src="img/comm.webp" width="20px"> Commentaire</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section-10">
            <div class="container">
                <h1>
                    Enregistrez vos détails pour obtenir un avantage immédiat sur le marché de la crypto-monnaie
                </h1>
                <div class="gtd-optins-form">
                    <style>
                        .scroll-btn {
                            color: #fff;
                            font-size: 3rem;
                            width: 50%;
                            text-align: center;
                            display: block;
                            margin: 0 auto;
                            padding: 1rem 0;
                            -webkit-animation: heartbeat 3s ease-in-out infinite both;
                            animation: heartbeat 3s ease-in-out infinite both;
                            position: relative;
                            border-radius: 20px;
                            font-weight: 500;
                            transition: 0.3s;
                            background: linear-gradient(
                                    130.99deg,
                                    #b6ff6f 1.35%,
                                    #75c922 73.25%
                            );
                            box-shadow: 0px 4px 0px #69b31f,
                            0px 254px 102px rgba(6, 26, 45, 0.01),
                            0px 143px 86px rgba(6, 26, 45, 0.05),
                            0px 63px 63px rgba(6, 26, 45, 0.09),
                            0px 16px 35px rgba(6, 26, 45, 0.1),
                            0px 0px 0px rgba(6, 26, 45, 0.1);
                        }

                        @-webkit-keyframes heartbeat {
                            from {
                                -webkit-transform: scale(1);
                                transform: scale(1);
                                -webkit-transform-origin: center center;
                                transform-origin: center center;
                                -webkit-animation-timing-function: ease-out;
                                animation-timing-function: ease-out;
                            }

                            10% {
                                -webkit-transform: scale(0.91);
                                transform: scale(0.91);
                                -webkit-animation-timing-function: ease-in;
                                animation-timing-function: ease-in;
                            }

                            17% {
                                -webkit-transform: scale(0.98);
                                transform: scale(0.98);
                                -webkit-animation-timing-function: ease-out;
                                animation-timing-function: ease-out;
                            }

                            33% {
                                -webkit-transform: scale(0.87);
                                transform: scale(0.87);
                                -webkit-animation-timing-function: ease-in;
                                animation-timing-function: ease-in;
                            }

                            45% {
                                -webkit-transform: scale(1);
                                transform: scale(1);
                                -webkit-animation-timing-function: ease-out;
                                animation-timing-function: ease-out;
                            }
                        }

                        @keyframes heartbeat {
                            from {
                                -webkit-transform: scale(1);
                                transform: scale(1);
                                -webkit-transform-origin: center center;
                                transform-origin: center center;
                                -webkit-animation-timing-function: ease-out;
                                animation-timing-function: ease-out;
                            }

                            10% {
                                -webkit-transform: scale(0.91);
                                transform: scale(0.91);
                                -webkit-animation-timing-function: ease-in;
                                animation-timing-function: ease-in;
                            }

                            17% {
                                -webkit-transform: scale(0.98);
                                transform: scale(0.98);
                                -webkit-animation-timing-function: ease-out;
                                animation-timing-function: ease-out;
                            }

                            33% {
                                -webkit-transform: scale(0.87);
                                transform: scale(0.87);
                                -webkit-animation-timing-function: ease-in;
                                animation-timing-function: ease-in;
                            }

                            45% {
                                -webkit-transform: scale(1);
                                transform: scale(1);
                                -webkit-animation-timing-function: ease-out;
                                animation-timing-function: ease-out;
                            }
                        }
                    </style>

                    <a href="#form" class="scroll-btn">Registre</a>
                </div>
            </div>
        </div>
    </div>
    <footer>
        <div class="container">
            <div class="privacy-link">
                <a href="#privacy" style="color: #3b4034 !important" rel="modal:open">Politique de confidentialité</a>
                <a href="#terms" style="color: #3b4034 !important" rel="modal:open">Conditions</a>
            </div>
            <div class="logo">
                <div class="logo_bot">
                    <img class="" src="img/logo_1.svg" width="70px" alt="">
                    <p class="logo_text2">
                        Max Income AI </p>

                </div>
                <p class="subtitle">C’est facile quand on sait comment faire</p>
            </div>
        </div>
    </footer>
    <div class="copyright">
        © 2024 <span class="date-now"></span> Tous droits réservés - Max Income AI
    </div>
</div>

<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/intl-tel-input@20.1.0/build/js/intlTelInput.min.js"></script>
<script>

    $(document).on('submit', 'form.rf-form', function (e) {
        e.preventDefault();
        let form = $(this),
            serializedData = form.serialize(),
            send_lead_error = $('.rf-alert_error'),
            send_lead_success = $('.rf-alert_success'),

            loader = $('.js-rf-loader');
        console.log(serializedData)

        let formValid = true;
        form.find('input').each(function () {
            if ($(this).attr('type') !== 'hidden') {
                if ($(this).val() === '') {
                    formValid = false;
                    $(this).parents('.rf-form-field').find('.rf-form-field__error').show();
                } else {
                    $(this).parents('.rf-form-field').find('.rf-form-field__error').hide();
                }
            }
        });
        if (!formValid) return;
        loader.show().css("display", "flex");
        // form.slideUp();
        // send_lead.slideDown();
        // send_lead_error.slideUp();

        let request = $.ajax({
            url: "send_lead.php",
            type: "post",
            data: serializedData
        });
        request.done(function (response) {
            let returnedData = JSON.parse(response);
            console.log(returnedData)
            loader.hide();
            if (!returnedData.success) {
                send_lead_error.find('.rf-alert__content').text(returnedData.message);
                send_lead_error.show();
            } else {
                send_lead_success.find('.rf-alert__content').html('<h3>Inscription terminée</h3><p>Vous serez redirigé vers votre compte dans 5 secondes...</p>');
                send_lead_success.show();
                setTimeout(function () {
                    window.location.replace(returnedData.autologin);
                }, 5000);

            }
        });
    });

    const inputsPhone = document.querySelectorAll("[name='phone']");
    inputsPhone.forEach(input => {
        window.intlTelInput(input, {
            utilsScript: "https://cdn.jsdelivr.net/npm/intl-tel-input@20.3.0/build/js/utils.js",
            formatAsYouType: false,
            separateDialCode: true,
            nationalMode: true,
            countrySearch: false,
            initialCountry: "auto",
            geoIpLookup: function (callback) {
                fetch("https://ipapi.co/json")
                    .then(function (res) {
                        return res.json();
                    })
                    .then(function (data) {
                        callback(data.country_code);
                    })
                    .catch(function () {
                        callback();
                    });
            },
            hiddenInput: () => ({phone: "full_phone", country: "country_code"}),
        });
    });
</script>
</body>
</html>
